<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-beschlussempfehlung.xsd">
<!--Beschlussempfehlung zu Anträgen - Teil 2/3 - Beschlussempfehlung-->
   <akn:statement name="beschlussempfehlung">
<!--Meta-->
      <akn:meta GUID="1667ea6c-770e-39f7-9185-92610631b62d" eId="meta-1">
         <akn:identification GUID="7143dc58-ef8e-3421-938d-ed76a1fed748"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="bf0b0753-e9dc-344d-b803-caac706ad102"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="624e4b28-b6fc-3aaa-820c-c08b2217c5f0"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/86/antrag/beschlussempfehlung-1"/>
               <akn:FRBRuri GUID="23270938-423d-3a24-a8d6-69e0ead5c230"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2023/bundestag/86/antrag"/>
               <akn:FRBRalias GUID="57d2bdfa-30ff-30eb-be78-77483ca68c95"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="42da5cb5-1ca8-4917-ac8f-64dbdc311982"/>
               <akn:FRBRdate GUID="de098a03-7533-3215-b445-b24108ba6e70"
                             date="2023-06-13"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="8c8e0656-4caf-3526-8b47-be87cb43aeae"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRcountry GUID="f8171820-179c-34fb-8eb5-640703dc07c2"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="284e2f2b-9c3b-39f5-9b72-4f890a974c6e"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="86"/>
               <akn:FRBRname GUID="4d2054a7-e683-33d8-85d2-48da13dbe7a5"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="antrag"/>
               <akn:FRBRsubtype GUID="feee9912-3dc7-3ef5-9bba-d703c14dd57a"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="beschlussempfehlung-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="d14e3752-0759-3adf-8920-184501d2f8ee"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="6a48110b-734f-3542-a8c4-60f4f458deaa"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/86/antrag/bundestag/2023-12-04/1/deu/beschlussempfehlung-1"/>
               <akn:FRBRuri GUID="4a4ac444-bff4-32b3-9133-f5c8ea65275a"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2023/bundestag/86/antrag/bundestag/2023-12-04/1/deu"/>
               <akn:FRBRalias GUID="9b99d750-1ae0-35b9-8814-e3217c153366"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="da07f60d-3979-4253-afee-75166d8538e4"/>
               <akn:FRBRalias GUID="7e67f4d8-c969-3be7-b1f0-946224d2a2b3"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="76d5f9a5-b26e-49bd-82eb-ceffda1af1e4"/>
               <akn:FRBRauthor GUID="0f0ce330-4e03-36ac-a543-8a3f7ab76de6"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="eefd1e0c-97e9-3056-bfdb-dcd9a8fa32ad"
                             date="2023-12-04"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="22011745-84ee-30ba-baae-d9eca149078d"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="e7091aed-c6ad-372f-bb64-5dac732b6313"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="03233335-90a6-31ec-aba6-f0e53c4f6edb"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="afb58795-c310-3f94-8a9f-c53877bf818d"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2023/bundestag/86/antrag/bundestag/2023-12-04/1/deu/beschlussempfehlung-1.xml"/>
               <akn:FRBRuri GUID="3724a006-6f58-3857-b12e-0440f6d8c9d4"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2023/bundestag/86/antrag/bundestag/2023-12-04/1/deu/beschlussempfehlung-1.xml"/>
               <akn:FRBRdate GUID="d64b1f38-7ab3-3a33-9b43-f5bb75dff2b5"
                             date="2023-12-04"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="eeb9ccf1-0f03-3c25-8939-98708307e498"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="c71e04ac-0ed8-304b-870e-b4a8596370b5"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:proprietary GUID="516725f0-1b71-3aea-ac06-9d58331c3b7a"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>antrag</meta:typ>
               <meta:form>nicht-vorhanden</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>beschlussempfehlung</meta:art>
               <meta:initiant>bundestag</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <meta:gesta>nicht-vorhanden</meta:gesta>
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/9611</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2023-12-04</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2022-09-19" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:preface GUID="800e2e90-5ad1-34a0-ba15-f9a1e52dd961" eId="einleitung-1">
         <akn:longTitle GUID="cbe78699-08e7-39c7-9e25-18b6cac5328e"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="a2d3e0c5-6404-3423-a97f-c5097f93cbd5"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docTitle GUID="c31e01b0-dd14-3b93-b124-7c2c9927f357"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Beschlussempfehlung</akn:docTitle>
            </akn:p>
         </akn:longTitle>
      </akn:preface>
      <!--Einleitung-->
      <akn:preamble GUID="ff2a79b1-2b20-3965-9254-140d39ad5e3c" eId="preambel-1">
         <akn:formula GUID="cd270265-a53e-3698-b496-38cb03866447"
                      eId="preambel-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="eingangsformel">
            <akn:p GUID="a3c6be7e-37c2-39f9-b22b-4d0c69101e17"
                   eId="preambel-1_formel-1_text-1">Der Bundestag wolle beschließen,</akn:p>
         </akn:formula>
      </akn:preamble>
      <!--Hauptteil-->
      <akn:mainBody GUID="97fb497c-9dab-300f-b051-20891e29e953" eId="hauptteil-1">
         <akn:p GUID="8dab216e-f8c5-3b81-98db-8e9104518fec" eId="hauptteil-1_text-1">den Antrag auf Drucksache<akn:docNumber GUID="4d48bbbe-e4aa-39bd-aa7f-01779d17effe"
                           eId="hauptteil-1_text-1_drucksachennr-1">20/7190</akn:docNumber>abzulehnen.</akn:p>
      </akn:mainBody>
      <!--Schlussteil-->
      <akn:conclusions GUID="f8a479dd-c179-362e-b968-2902e65d21bc" eId="schluss-1">
         <akn:blockContainer GUID="27a5f433-51f1-3457-82b7-ef2f01c64736"
                             eId="schluss-1_blockcontainer-1">
            <akn:p GUID="a938e88b-f8e1-381e-9a2c-19baa3136648"
                   eId="schluss-1_blockcontainer-1_text-1">
               <akn:location GUID="4dde516c-ad7e-3cd0-b7df-ea49e9ef15ac"
                             eId="schluss-1_blockcontainer-1_text-1_ort-1"
                             refersTo="attributsemantik-noch-undefiniert">Berlin</akn:location>, den<akn:date GUID="29abe6cd-2725-3f99-9a9f-d7b928ce965b"
                         date="2023-09-20"
                         eId="schluss-1_blockcontainer-1_text-1_datum-1"
                         refersTo="beschlussempfehlung-datum">20. September 2023</akn:date>. Der</akn:p>
            <akn:organization GUID="3c8807d5-174c-3321-ad3b-cc6f934623c3"
                              eId="schluss-1_blockcontainer-1_org-1"
                              refersTo="attributsemantik-noch-undefiniert"
                              title="Ausschuss für Familie, Senioren, Frauen und Jugend">Verkehrsausschuss</akn:organization>
            <akn:signature GUID="361b4db6-b462-319b-9272-b5548ffb2625"
                           eId="schluss-1_blockcontainer-1_signatur-1">
               <akn:role GUID="8ae73726-36c4-3ede-b788-d5c98283aa06"
                         eId="schluss-1_blockcontainer-1_signatur-1_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Vorsitzender</akn:role>
               <akn:person GUID="c9311aef-7ec6-3322-a055-6a500ab2167b"
                           eId="schluss-1_blockcontainer-1_signatur-1_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Udo Schiefner</akn:person>
            </akn:signature>
            <akn:signature GUID="e7d1b815-11a1-36af-8931-26dc33213763"
                           eId="schluss-1_blockcontainer-1_signatur-2">
               <akn:role GUID="b5723c39-d806-3446-90f4-92c06a501a13"
                         eId="schluss-1_blockcontainer-1_signatur-2_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Berichterstatter</akn:role>
               <akn:person GUID="33199e99-ee63-324a-8f0b-2dd0a156af9b"
                           eId="schluss-1_blockcontainer-1_signatur-2_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Jan Plobner</akn:person>
            </akn:signature>
         </akn:blockContainer>
      </akn:conclusions>
      <akn:components GUID="a7e08dd3-133c-3a67-999f-d61ca1381532" eId="tldokverweise-1">
         <akn:component GUID="563e8de6-2220-3e98-bdff-201c7d01733a"
                        eId="tldokverweise-1_tldokverweis-1">
            <akn:documentRef GUID="5b40e154-ae2b-3054-8235-4611f183732c"
                             eId="tldokverweise-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2023/bundesregierung/86/regelungsentwurf/bundestag/2023-09-20/1/deu/bericht-1.xml"
                             showAs="bericht"/>
         </akn:component>
         <akn:component GUID="61927bd4-a992-3ce2-9fd0-65345db742f5"
                        eId="tldokverweise-1_tldokverweis-2">
            <akn:documentRef GUID="833620b6-5843-3f13-8b4b-3e67877f8398"
                             eId="tldokverweise-1_tldokverweis-2_verweis-1"
                             href="eli/dl/2023/bundesregierung/86/regelungsentwurf/bundestag/2023-12-04/1/deu/vorblattbeschlussempfehlung-1.xml"
                             showAs="vorblatt-beschlussempfehlung"/>
         </akn:component>
         <akn:component GUID="fcdf46e9-b1dd-3666-ac2a-94fbc99caf9d"
                        eId="tldokverweise-1_tldokverweis-3">
            <akn:documentRef GUID="b8ecb612-f9d8-3c7e-b1f6-6523cf9f2075"
                             eId="tldokverweise-1_tldokverweis-3_verweis-1"
                             href="eli/dl/2023/bundestag/86/antrag/bundestag/2023-12-04/1/deu/bericht-1.xml"
                             showAs="bericht"/>
         </akn:component>
      </akn:components>
   </akn:statement>
</akn:akomaNtoso>
